.container {
  display: flex;
  height: 102px;
  text-align: baseline;
  justify-content: center;
  align-items: center;

  font-weight: 500;
  font-size: 18px;
  line-height: 21px;

  border-top: 1px solid var(--gray-200);
  border-bottom: 1px solid var(--gray-200);
}

.container > form > input {
  border: 1px solid #e5e5e5;
  border-radius: 4px;

  padding: 16px;
  height: 42px;
  width: 342px;
}

.container > form > button {
  background: var(--blue-500);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  height: 42px;
  width: 126px;
  margin-left: 7px;

  color: var(--white);
  font-weight: 700;
  font-size: 12px;
  line-height: 14px;
}

.error {
  color: red;
}

@media screen and (max-width: 768px) {
  .container {
    height: 198px;
    width: 100%;
    padding: 0 5%;
  }

  .container > form {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;

    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
  }

  .container > form > input {
    margin-bottom: 16px;
    margin-top: 12px;
    height: 50px;
    width: 100%;
    border-radius: unset;
  }

  .container > form > button {
    background: var(--blue-500);
    box-shadow: unset;
    border-radius: unset;
    margin-left: unset;
    height: 50px;
    width: 100%;

    font-size: 14px;
    line-height: 16px;
    color: var(--white);
  }
}
